/*添加SSL产品展示页广告图*/
INSERT INTO agent_ad (title, description, img_url, location, is_show, create_at, update_at, order_number, link_url) VALUES ('SSL证书', '快云存储一种高性能的分布式存储服务，可以为您提供海量、安全和高可靠的存储产品。BGP多线公网接入，多层次安全防护和防DDoS攻击。开放API接口，使您的使用更加方便、专业。按实际容量付费真正使您专注于核心业务，体验云端的无限漫游，无限精彩！', '/Public/frontend/images/SSL/161020img1.png', '4', '1', '2016-03-15 11:31:10', '2016-03-15 11:31:10', '100', '');
/*修改产品价格显示位数*/
alter table agent_product_price modify column product_price float(7,2);

/*ssl业务表添加字段*/
alter table agent_ssl_business add registrant varchar(20) NULL COMMENT '注册人';
alter table agent_ssl_business add fill varchar(255) NULL COMMENT 'json格式保存注册资料';
alter table agent_ssl_business add images varchar(255) NULL COMMENT 'json格式保存扫描件路径';
alter table agent_ssl_business add validates varchar(255) NULL COMMENT 'json格式保存账户资料';

/*修改SSL产品*/
UPDATE agent_product SET product_name='基础级DV',api_name='ssl.dv.jc',product_des='超快 SSL',modify_time='2017-02-28 15:15:05' WHERE id='228';
UPDATE agent_product SET product_name='专业级DV Pre',api_name='ssl.dv.pre',product_des='超酷 SSL Pre',modify_time='2017-02-28 15:15:05' WHERE id='229';
UPDATE agent_product SET product_name='企业级OV Pre',api_name='ssl.ov.pre',product_des='超真 SSL Pre',modify_time='2017-02-28 15:15:05' WHERE id='230';
UPDATE agent_product SET product_name='企业级OV 增强版',api_name='ssl.ov.qyzq',product_des='超真 SSL Pro（强制加密）',modify_time='2017-02-28 15:15:05' WHERE id='231';
UPDATE agent_product SET product_name='顶级EV Pre',api_name='ssl.ev.pre',product_des='超安 SSL Pre',modify_time='2017-02-28 15:15:05' WHERE id='232';
UPDATE agent_product SET product_name='顶级EV 增强版',api_name='ssl.ev.djzq',product_des='超安 SSL Pro（强制加密）',modify_time='2017-02-28 15:15:05' WHERE id='233';
UPDATE agent_product SET product_name='专业级DV Pre多域名价格', product_price='100' WHERE id='234';
UPDATE agent_product SET product_name='企业级OV Pre多域名价格', product_price='1000' WHERE id='235';
UPDATE agent_product SET product_name='企业级OV 增强版多域名价格', product_price='4000' WHERE id='236';
UPDATE agent_product SET product_name='顶级EV Pre多域名价格', product_price='2000' WHERE id='237';
UPDATE agent_product SET product_name='顶级EV 增强版多域名价格', product_price='5000' WHERE id='238';
/*修改SSL产品价格*/
UPDATE agent_product_price SET giant_price='0',product_price='0',min_price='0',note_appended='基础级DV',up_time='2017-02-28 15:15:05' WHERE product_id='228' AND month='12';
UPDATE agent_product_price SET giant_price='0',product_price='0',min_price='0',note_appended='基础级DV',up_time='2017-02-28 15:15:05' WHERE product_id='228' AND month='24';
UPDATE agent_product_price SET giant_price='488',product_price='488',min_price='391',note_appended='专业级DV',up_time='2017-02-28 15:15:05' WHERE product_id='229' AND month='12';
UPDATE agent_product_price SET giant_price='888',product_price='888',min_price='711',note_appended='专业级DV',up_time='2017-02-28 15:15:05' WHERE product_id='229' AND month='24';
UPDATE agent_product_price SET giant_price='1288',product_price='1288',min_price='1031',note_appended='专业级DV',up_time='2017-02-28 15:15:05' WHERE product_id='229' AND month='36';
UPDATE agent_product_price SET giant_price='1888',product_price='1888',min_price='1051',note_appended='企业级OV',up_time='2017-02-28 15:15:05' WHERE product_id='230' AND month='12';
UPDATE agent_product_price SET giant_price='3688',product_price='3688',min_price='2951',note_appended='企业级OV',up_time='2017-02-28 15:15:05' WHERE product_id='230' AND month='24';
UPDATE agent_product_price SET giant_price='5488',product_price='5488',min_price='4391',note_appended='企业级OV',up_time='2017-02-28 15:15:05' WHERE product_id='230' AND month='36';
UPDATE agent_product_price SET giant_price='5888',product_price='5888',min_price='4711',note_appended='企业级OV 增强版',up_time='2017-02-28 15:15:05' WHERE product_id='231' AND month='12';
UPDATE agent_product_price SET giant_price='10888',product_price='10888',min_price='8711',note_appended='企业级OV 增强版',up_time='2017-02-28 15:15:05' WHERE product_id='231' AND month='24';
UPDATE agent_product_price SET giant_price='15888',product_price='15888',min_price='12711',note_appended='企业级OV 增强版',up_time='2017-02-28 15:15:05' WHERE product_id='231' AND month='36';
UPDATE agent_product_price SET giant_price='4888',product_price='4888',min_price='3911',note_appended='顶级EV',up_time='2017-02-28 15:15:05' WHERE product_id='232' AND month='12';
UPDATE agent_product_price SET giant_price='8888',product_price='8888',min_price='7111',note_appended='顶级EV',up_time='2017-02-28 15:15:05' WHERE product_id='232' AND month='24';
UPDATE agent_product_price SET giant_price='8888',product_price='8888',min_price='7111',note_appended='顶级EV 增强版',up_time='2017-02-28 15:15:05' WHERE product_id='233' AND month='12';
UPDATE agent_product_price SET giant_price='16888',product_price='16888',min_price='13511',note_appended='顶级EV 增强版',up_time='2017-02-28 15:15:05' WHERE product_id='233' AND month='24';
UPDATE agent_product_price SET giant_price='100',product_price='100',min_price='100',note_appended='专业级DV Pre多域名价格',up_time='2017-02-28 15:15:05' WHERE product_id='234' AND month='12';
UPDATE agent_product_price SET giant_price='1000',product_price='1000',min_price='1000',note_appended='企业级OV Pre多域名价格',up_time='2017-02-28 15:15:05' WHERE product_id='235' AND month='12';
UPDATE agent_product_price SET giant_price='4000',product_price='4000',min_price='4000',note_appended='企业级OV 增强版多域名价格',up_time='2017-02-28 15:15:05' WHERE product_id='236' AND month='12';
UPDATE agent_product_price SET giant_price='2000',product_price='2000',min_price='2000',note_appended='顶级EV Pre多域名价格',up_time='2017-02-28 15:15:05' WHERE product_id='237' AND month='12';
UPDATE agent_product_price SET giant_price='5000',product_price='5000',min_price='5000',note_appended='顶级EV 增强版多域名价格',up_time='2017-02-28 15:15:05' WHERE product_id='238' AND month='12';

/*织梦主机价格修改*/
DELETE FROM agent_product_price WHERE product_id = '154';
DELETE FROM agent_product_price WHERE product_id = '155';
DELETE FROM agent_product_price WHERE product_id = '156';
DELETE FROM agent_product_price WHERE product_id = '157';
DELETE FROM agent_product_price WHERE product_id = '158';
DELETE FROM agent_product_price WHERE product_id = '159';
DELETE FROM agent_product_price WHERE product_id = '160';
DELETE FROM agent_product_price WHERE product_id = '161';
INSERT INTO agent_product_price (product_id, month, giant_price, product_price, min_price, type, note_appended, state, create_time, up_time, area_code, api_type) VALUES ( '154', '12', '150', '150', '90', '0', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '154', '12', '150', '150', '90', '1', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '154', '24', '225', '225', '153', '0', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '154', '24', '225', '225', '153', '1', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '154', '36', '350', '350', '210', '0', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '154', '36', '350', '350', '210', '1', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '154', '60', '450', '450', '270', '0', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '154', '120', '900', '900', '540', '0', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '154', '120', '900', '900', '540', '1', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '155', '12', '350', '350', '210', '0', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '155', '12', '350', '350', '210', '1', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '155', '24', '600', '600', '360', '0', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '155', '24', '600', '600', '360', '1', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '155', '36', '800', '800', '480', '0', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '155', '36', '800', '800', '480', '1', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '155', '60', '1050', '1050', '630', '0', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '155', '120', '2100', '2100', '1260', '0', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '155', '120', '2100', '2100', '1260', '1', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '156', '12', '499', '499', '300', '0', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '156', '12', '499', '499', '300', '1', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '156', '24', '850', '850', '510', '0', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '156', '24', '850', '850', '510', '1', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '156', '36', '1150', '1150', '690', '0', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '156', '36', '1150', '1150', '690', '1', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '156', '60', '1500', '1500', '900', '0', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '156', '120', '2995', '2995', '1797', '0', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '156', '120', '2995', '2995', '1797', '1', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '157', '12', '699', '699', '420', '0', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '157', '12', '699', '699', '420', '1', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '157', '24', '1200', '1200', '720', '0', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '157', '24', '1200', '1200', '720', '1', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '157', '36', '1600', '1600', '960', '0', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '157', '36', '1600', '1600', '960', '1', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '157', '60', '2100', '2100', '1260', '0', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '157', '120', '4195', '4195', '2517', '0', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '157', '120', '4195', '4195', '2517', '1', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '158', '12', '199', '199', '420', '0', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '158', '12', '199', '199', '420', '1', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '158', '24', '350', '350', '210', '0', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '158', '24', '350', '350', '210', '1', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '158', '36', '450', '450', '270', '0', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '158', '36', '450', '450', '270', '1', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '158', '60', '600', '600', '360', '0', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '158', '120', '1195', '1195', '717', '0', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '158', '120', '1195', '1195', '717', '1', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '159', '12', '399', '399', '240', '0', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '159', '12', '399', '399', '240', '1', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '159', '24', '700', '700', '420', '0', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '159', '24', '700', '700', '420', '1', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '159', '36', '1200', '1200', '720', '0', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '159', '36', '1200', '1200', '720', '1', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '159', '60', '1600', '1600', '960', '0', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '159', '120', '2395', '2395', '1437', '0', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '159', '120', '2395', '2395', '1437', '1', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '160', '12', '599', '599', '360', '0', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '160', '12', '599', '599', '360', '1', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '160', '24', '1050', '1050', '630', '0', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '160', '24', '1050', '1050', '630', '1', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '160', '36', '1350', '1350', '810', '0', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '160', '36', '1350', '1350', '810', '1', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '160', '60', '1800', '1800', '1080', '0', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '160', '120', '3595', '3595', '2517', '0', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '160', '120', '3595', '3595', '2517', '1', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '161', '12', '799', '799', '480', '0', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '161', '12', '799', '799', '420', '1', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '161', '24', '1400', '1400', '840', '0', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '161', '24', '1400', '1400', '840', '1', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '161', '36', '1800', '1800', '1080', '0', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '161', '36', '1800', '1800', '1080', '1', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '161', '60', '2100', '2100', '1260', '0', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '161', '120', '4795', '4795', '2877', '0', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL),( '161', '120', '4795', '4795', '2877', '1', NULL, '1', '2017-03-13 15:15:05', '2017-01-13 15:15:05', NULL, NULL);

/*ssl产品配置修改*/
UPDATE agent_product_config SET config_value='只显示网站域名' WHERE product_id='228' AND en_name='company';
UPDATE agent_product_config SET config_value='支持型128-256位加密' WHERE product_id='228' AND en_name='encryption';
UPDATE agent_product_config SET config_value='只显示网站域名' WHERE product_id='229' AND en_name='company';
UPDATE agent_product_config SET config_value='支持型128-256位加密' WHERE product_id='229' AND en_name='encryption';
UPDATE agent_product_config SET config_value='单位名称和所在省市' WHERE product_id='230' AND en_name='company';
UPDATE agent_product_config SET config_value='支持型128-256位加密' WHERE product_id='230' AND en_name='encryption';
UPDATE agent_product_config SET config_value='单位名称和所在省市' WHERE product_id='231' AND en_name='company';
UPDATE agent_product_config SET config_value='强制128-256位加密' WHERE product_id='231' AND en_name='encryption';
UPDATE agent_product_config SET config_value='单位名称、注册号、注册地' WHERE product_id='232' AND en_name='company';
UPDATE agent_product_config SET config_value='支持型128-256位加密' WHERE product_id='232' AND en_name='encryption';
UPDATE agent_product_config SET config_value='单位名称、注册号、注册地' WHERE product_id='233' AND en_name='company';
UPDATE agent_product_config SET config_value='强制128-256位加密' WHERE product_id='233' AND en_name='encryption';
INSERT INTO agent_product_config (product_id, config_key, config_value, app_name, product_type_id, unit, en_name, details, display) VALUES ('228', '安全保险', '无', null, '20', null, 'save', null, '1'),('229', '安全保险', '1', null, '20', '万', 'save', null, '1'),('230', '安全保险', '30', null, '20', '万', 'save', null, '1'),('231', '安全保险', '300', null, '20', '万', 'save', null, '1'),('232', '安全保险', '50', null, '20', '万', 'save', null, '1'),('233', '安全保险', '500', null, '20', '万', 'save', null, '1');

/*删除后台权限控制*/
DELETE from agent_auth_rule WHERE id='7' and pid ='21';
DELETE from agent_admin_nav WHERE id='7' and pid ='4';
/*添加后台白名单列表*/
INSERT INTO `agent_auth_rule` (`id`, `pid`, `name`, `title`, `status`, `type`, `condition`) VALUES ('308', '276', 'Backend/White/index', '白名单列表', '1', '1', '');
INSERT INTO `agent_auth_rule` ( `pid`, `name`, `title`, `status`, `type`, `condition`) VALUES ( '308', 'Backend/White/erase', '白名单删除', '1', '1', '');
INSERT INTO `agent_auth_rule` ( `pid`, `name`, `title`, `status`, `type`, `condition`) VALUES ( '308', 'Backend/White/batchErase', '白名单批量删除', '1', '1', '');
INSERT INTO `agent_admin_nav` ( `pid`, `name`, `mca`, `ico`, `order_number`) VALUES ( '67', '白名单列表', 'Backend/White/index', '', NULL);
/*添加后台ssl业务权限*/
INSERT INTO `agent_auth_rule` ( `pid`, `name`, `title`, `status`, `type`, `condition`) VALUES ( '223', 'Backend/Ssl/update', '更新SSL业务列表', '1', '1', ''),( '223', 'Backend/Ssl/store', '更新SSL业务', '1', '1', ''),( '223', 'Backend/Ssl/erase', '删除SSL业务', '1', '1', ''),( '223', 'Backend/Ssl/details', 'SSL业务详情页面', '1', '1', ''),( '223', 'Backend/Ssl/sync', '同步SSL业务', '1', '1', ''),( '223', 'Backend/Ssl/syncBatch', 'SSL业务', '1', '1', '');
/*清楚后台菜单排序*/
UPDATE `agent_admin_nav` SET `order_number`='0' WHERE 1=1;

/*修改用户余额*/
ALTER TABLE agent_member_account modify column balance float(8,2);
ALTER TABLE agent_member_account modify column purchases float(8,2);
/*前台首页顶部通知改为不显示*/
UPDATE `agent_sys` SET `sys_key`='0' WHERE (`sys_type`='3' AND `sys_key`='1');